Debian Bug report logs - #654282
Tries to load unix.ko which is built in

version graph

Package: udev; Maintainer for udev is Marco d'Itri <md@linux.it>; Source for udev is src:systemd.

Reported by: Michael Biebl <biebl@debian.org>

Date: Mon, 2 Jan 2012 19:21:01 UTC

Severity: wishlist

Tags: confirmed, patch

Merged with 679571

Found in version udev/175-3

Fixed in version udev/175-4

Done: Marco d'Itri <md@linux.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Mon, 02 Jan 2012 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 02 Jan 2012 19:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Tries to load unix.ko which is built in
Date: Mon, 02 Jan 2012 20:16:24 +0100
Package: udev
Version: 175-3
Severity: normal

hooks/udev tries to load the unix kernel module, but
CONFIG_UNIX is set to y, not m for a default Debian kernel.
This leads to an error message on every boot about unix.ko not being
defined in modules.dep.


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages udev depends on:
ii  debconf [debconf-2.0]  1.5.41
ii  libc6                  2.13-24
ii  libselinux1            2.1.0-4
ii  libudev0               175-3
ii  lsb-base               3.2-28
ii  util-linux             2.20.1-1

Versions of packages udev recommends:
ii  pciutils  1:3.1.8-2
ii  usbutils  1:005-2

udev suggests no packages.

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Mon, 02 Jan 2012 19:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 02 Jan 2012 19:45:06 GMT) Full text and rfc822 format available.

Message #10 received at 654282@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: Michael Biebl <biebl@debian.org>, 654282@bugs.debian.org
Subject: Re: Bug#654282: Tries to load unix.ko which is built in
Date: Mon, 2 Jan 2012 20:40:16 +0100
[Message part 1 (text/plain, inline)]
On Jan 02, Michael Biebl <biebl@debian.org> wrote:

> hooks/udev tries to load the unix kernel module, but
> CONFIG_UNIX is set to y, not m for a default Debian kernel.
Since when it has been built in?

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Mon, 02 Jan 2012 20:00:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 02 Jan 2012 20:00:10 GMT) Full text and rfc822 format available.

Message #15 received at 654282@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Marco d'Itri <md@Linux.IT>
Cc: 654282@bugs.debian.org, Ben Hutchings <ben@decadent.org.uk>
Subject: Re: Bug#654282: Tries to load unix.ko which is built in
Date: Mon, 02 Jan 2012 20:56:14 +0100
[Message part 1 (text/plain, inline)]
On 02.01.2012 20:40, Marco d'Itri wrote:
> On Jan 02, Michael Biebl <biebl@debian.org> wrote:
> 
>> hooks/udev tries to load the unix kernel module, but
>> CONFIG_UNIX is set to y, not m for a default Debian kernel.
> Since when it has been built in?

Ben, I assume you can answer this question.

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Mon, 02 Jan 2012 20:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 02 Jan 2012 20:27:12 GMT) Full text and rfc822 format available.

Message #20 received at 654282@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Michael Biebl <biebl@debian.org>
Cc: Marco d'Itri <md@Linux.IT>, 654282@bugs.debian.org
Subject: Re: Bug#654282: Tries to load unix.ko which is built in
Date: Mon, 02 Jan 2012 20:25:29 +0000
[Message part 1 (text/plain, inline)]
On Mon, 2012-01-02 at 20:56 +0100, Michael Biebl wrote:
> On 02.01.2012 20:40, Marco d'Itri wrote:
> > On Jan 02, Michael Biebl <biebl@debian.org> wrote:
> > 
> >> hooks/udev tries to load the unix kernel module, but
> >> CONFIG_UNIX is set to y, not m for a default Debian kernel.
> > Since when it has been built in?
> 
> Ben, I assume you can answer this question.

So can anyone, if they RTFCL.  For the lazy, the version was 2.6.15-1.

Ben.

-- 
Ben Hutchings
All the simple programs have been written, and all the good names taken.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Fri, 06 Jan 2012 18:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Fri, 06 Jan 2012 18:09:06 GMT) Full text and rfc822 format available.

Message #25 received at 654282@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: 652672@bugs.debian.org, Sven Joachim <svenjoac@gmx.de>, 654282@bugs.debian.org
Subject: busybox: modprobe does not handle builtins
Date: Fri, 06 Jan 2012 19:04:47 +0100
[Message part 1 (text/plain, inline)]
>  However, there is another error message that even
> appears with official kernels:
> 
> modprobe: module unix not found in modules.dep
> 
> I found "unix" in the initramfs in conf/modules, don't know where it
> comes from.

This comes from udev, see [1].

Cheers,
Michael

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=654282
-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Mon, 18 Jun 2012 12:13:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian@greffrath.com>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Mon, 18 Jun 2012 12:14:06 GMT) Full text and rfc822 format available.

Message #30 received at 654282@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@greffrath.com>
To: 654282@bugs.debian.org
Subject: Re: Bug#654282: Tries to load unix.ko which is built in
Date: Mon, 18 Jun 2012 14:11:12 +0200
>>>> hooks/udev tries to load the unix kernel module, but
>>>> CONFIG_UNIX is set to y, not m for a default Debian kernel.
>>> Since when it has been built in?
>> Ben, I assume you can answer this question.
> So can anyone, if they RTFCL.  For the lazy, the version was 2.6.15-1.

So this is more than 6 years and three stable releases ago.

Could the udev hook please get fixed, so the first thing people read 
when booting their freshly installed wheezy system is *not* an error 
message about "module unix not found"?

 - Fabian




Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Wed, 27 Jun 2012 12:33:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Wed, 27 Jun 2012 12:33:53 GMT) Full text and rfc822 format available.

Message #35 received at 654282@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
Cc: Marco d'Itri <md@Linux.IT>, 654282@bugs.debian.org
Subject: Re: Bug#654282: Tries to load unix.ko which is built in
Date: Wed, 27 Jun 2012 14:12:40 +0200
[Message part 1 (text/plain, inline)]
Hi Marco,

On 02.01.2012 21:25, Ben Hutchings wrote:
> On Mon, 2012-01-02 at 20:56 +0100, Michael Biebl wrote:
>> On 02.01.2012 20:40, Marco d'Itri wrote:
>>> On Jan 02, Michael Biebl <biebl@debian.org> wrote:
>>>
>>>> hooks/udev tries to load the unix kernel module, but
>>>> CONFIG_UNIX is set to y, not m for a default Debian kernel.
>>> Since when it has been built in?
>>
>> Ben, I assume you can answer this question.
> 
> So can anyone, if they RTFCL.  For the lazy, the version was 2.6.15-1.

Any chance we can see this fixed for wheezy?
It's pretty annoying seeing this error message on each boot.

Cheers,
Michael

-- 
Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Marco d'Itri <md@linux.it>:
Bug#654282; Package udev. (Wed, 27 Jun 2012 12:34:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco d'Itri <md@Linux.IT>:
Extra info received and forwarded to list. Copy sent to Marco d'Itri <md@linux.it>. (Wed, 27 Jun 2012 12:34:41 GMT) Full text and rfc822 format available.

Message #40 received at 654282@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@Linux.IT>
To: Michael Biebl <biebl@debian.org>
Cc: 654282@bugs.debian.org
Subject: Re: Bug#654282: Tries to load unix.ko which is built in
Date: Wed, 27 Jun 2012 14:16:47 +0200
[Message part 1 (text/plain, inline)]
On Jun 27, Michael Biebl <biebl@debian.org> wrote:

> Any chance we can see this fixed for wheezy?
Yes. Did I ever let you down? :-)

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Merged 654282 679571 Request was from Michael Prokop <mika@debian.org> to control@bugs.debian.org. (Sat, 30 Jun 2012 07:12:17 GMT) Full text and rfc822 format available.

Bug reassigned from package 'udev' to 'src:busybox'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 22 Jul 2012 06:09:08 GMT) Full text and rfc822 format available.

No longer marked as found in versions udev/175-3. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 22 Jul 2012 06:09:09 GMT) Full text and rfc822 format available.

Marked as found in versions busybox/1:1.20.0-5. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 22 Jul 2012 06:09:10 GMT) Full text and rfc822 format available.

Added indication that 654282 affects initramfs-tools Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 22 Jul 2012 06:09:11 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 22 Jul 2012 06:09:12 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Ben Hutchings <ben@decadent.org.uk> to 679571-submit@bugs.debian.org. (Sun, 22 Jul 2012 06:15:05 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugs.busybox.net/show_bug.cgi?id=5270'. Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 07:18:04 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'important' Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 08:24:07 GMT) Full text and rfc822 format available.

Removed indication that 654282 affects initramfs-tools Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 08:39:07 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 08:39:08 GMT) Full text and rfc822 format available.

Merged 652672 654282 679571 Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 08:39:09 GMT) Full text and rfc822 format available.

Added indication that 654282 affects initramfs-tools Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 08:42:05 GMT) Full text and rfc822 format available.

Marked as found in versions busybox/1:1.19.3-5. Request was from Michael Tokarev <mjt@tls.msk.ru> to control@bugs.debian.org. (Sun, 22 Jul 2012 08:42:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#654282; Package src:busybox. (Fri, 27 Jul 2012 12:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to HacKurx <hackurx@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 27 Jul 2012 12:57:05 GMT) Full text and rfc822 format available.

Message #73 received at 654282@bugs.debian.org (full text, mbox):

From: HacKurx <hackurx@gmail.com>
To: 654282@bugs.debian.org, 652672@bugs.debian.org
Subject: busybox and modprobe
Date: Fri, 27 Jul 2012 14:52:14 +0200
[Message part 1 (text/plain, inline)]
Hi,

To solve the problem "module unix not found in modules.dep", use this
command:

sed -i 's/force_load unix/#force_load unix/g'
/usr/share/initramfs-tools/hooks/udev

For "module ahci not found in modules.dep" and "module ext4 not found in
modules.dep" the messages come when "CONFIG_EXT4_FS" and "CONFIG_SATA_AHCI"
is "y" and not "m" in the kernel.

Best regards,

HacKurx
www.hackurx.info
[Message part 2 (text/html, inline)]

Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. (Mon, 30 Jul 2012 04:06:13 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 04:06:13 GMT) Full text and rfc822 format available.

Message #78 received at 654282-close@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@linux.it>
To: 654282-close@bugs.debian.org
Subject: Bug#654282: fixed in udev 175-4
Date: Mon, 30 Jul 2012 04:02:15 +0000
Source: udev
Source-Version: 175-4

We believe that the bug you reported is fixed in the latest version of
udev, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654282@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco d'Itri <md@linux.it> (supplier of updated udev package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Jul 2012 05:36:46 +0200
Source: udev
Binary: udev libudev0 libudev-dev udev-udeb udev-gtk-udeb libgudev-1.0-0 gir1.2-gudev-1.0 libgudev-1.0-dev
Architecture: source i386
Version: 175-4
Distribution: unstable
Urgency: low
Maintainer: Marco d'Itri <md@linux.it>
Changed-By: Marco d'Itri <md@linux.it>
Description: 
 gir1.2-gudev-1.0 - libgudev-1.0 introspection data
 libgudev-1.0-0 - GObject-based wrapper library for libudev
 libgudev-1.0-dev - libgudev-1.0 development files
 libudev-dev - libudev development files
 libudev0   - libudev shared library
 udev       - /dev/ and hotplug management daemon
 udev-gtk-udeb - libudev shared library (udeb)
 udev-udeb  - /dev/ and hotplug management daemon (udeb)
Closes: 651941 652549 654282 657948 659652 660005 666223 674773 677936
Changes: 
 udev (175-4) unstable; urgency=low
 .
   * Stop trying to load the unix module in the initramfs hook.
     (Closes: #654282)
   * Load again the obsolete sg driver disabled in 175-1, because other
     packages still use it. (Closes: #657948)
   * Do not generate persistent rules for Virtualbox network interfaces.
     (Closes: #659652)
   * Added a new debconf translation: po. (Closes: #660005)
   * Made udev depend on psmisc because it uses ps in the init script.
     (Closes: #677936)
   * Do not try to start udevd in postinst in containers. (See #620921.)
     (Closes: #651941)
   * Always use --user root with start-stop-daemon --name. (Closes: #652549)
   * Removed -lrt from the libudev pkg-config file. (Closes: #674773)
   * Moved 60-persistent-input.rules back from udev-gtk-udeb to udev-udeb.
     (Closes: #666223)
Checksums-Sha1: 
 05715d25c94a27b157b94cbdb13d2391308a22da 1792 udev_175-4.dsc
 a75b4b323d7e5f360ca3c0f4ce95cad62251e2cf 89596 udev_175-4.debian.tar.gz
 984fae074531a92622193ab713a44be960c0000a 374600 udev_175-4_i386.deb
 4f92df948111c45f12e830224249e3c4e8d0a839 127816 libudev0_175-4_i386.deb
 064b5c7e539ffd6fe91b99ea8d689c50614fe35c 61538 libudev-dev_175-4_i386.deb
 1d5f9cbb08bc563b2db448141e9238283ffc7525 104078 udev-udeb_175-4_i386.udeb
 23d6cd63ec582a297febf5e1f78627986c24afc4 22134 udev-gtk-udeb_175-4_i386.udeb
 82b63380aff9cbd885f54b0ec5ce50b743a4cc21 112178 libgudev-1.0-0_175-4_i386.deb
 7b918e51dbd48b91d9aa4abecac93c6abb16fde8 3004 gir1.2-gudev-1.0_175-4_i386.deb
 c9c546b2c0c6448e0d9086735d9917cb96dbcf55 42356 libgudev-1.0-dev_175-4_i386.deb
Checksums-Sha256: 
 64fe4281124ebda1efdda219f6ec539d4ca676ec647dcc5901cb6c31c715f3ea 1792 udev_175-4.dsc
 8980af61293cd0d144daaf566e3011ab33d8614219482663e8ae8842408bf8e0 89596 udev_175-4.debian.tar.gz
 3b27e552dc1c70282efd7481476d1a02c63c96eb855eadec1bbd2c15c40556e5 374600 udev_175-4_i386.deb
 d2acb1cbf0877329c1919dd81ab58e1858c48e763dd31c04f918f43e2ace0c15 127816 libudev0_175-4_i386.deb
 2c115c58a8729c1200278f3657a967cf87048db84857807fb264c02163a3c46c 61538 libudev-dev_175-4_i386.deb
 ec783aada7e6a36e4d967a3d3aa9de39471c997db195d54c02199855df05114f 104078 udev-udeb_175-4_i386.udeb
 69351156e508bd685310317e0cbcc1f3b939ff5998bd5699914e6848ffa3d5fa 22134 udev-gtk-udeb_175-4_i386.udeb
 eaad05990d0a54ef046cc92d9034bcfaf9f7611441843d13dad2733bfaea800e 112178 libgudev-1.0-0_175-4_i386.deb
 0aedd6a5ea86f47b38536226ec66b70dd1d2a3067065552f389e489fb1968d1f 3004 gir1.2-gudev-1.0_175-4_i386.deb
 eebdb04fbd12d1647324767d1c691de97a9003a81031a14336a2070102668ecc 42356 libgudev-1.0-dev_175-4_i386.deb
Files: 
 926b3021cf3dfb15326724a723c7e420 1792 admin important udev_175-4.dsc
 ab3175dccec1d685221656ff5c5186d6 89596 admin important udev_175-4.debian.tar.gz
 6678e5c656b53f9902092f0d3d60be39 374600 admin important udev_175-4_i386.deb
 a66981e01972154e5964646e503b85bf 127816 libs important libudev0_175-4_i386.deb
 73ce9ea6a1e97ccc92de907868a6dbe3 61538 libdevel optional libudev-dev_175-4_i386.deb
 670a77e5a0cd3fef5397ee41a8abb46d 104078 debian-installer important udev-udeb_175-4_i386.udeb
 98637bfa1dae1bd3e3f5f7ba4c3b8c79 22134 debian-installer optional udev-gtk-udeb_175-4_i386.udeb
 339a0aa16a99b1be66aed00628d6c7a2 112178 libs optional libgudev-1.0-0_175-4_i386.deb
 3e0ac9a150e866797962cd2ad5b34d61 3004 introspection optional gir1.2-gudev-1.0_175-4_i386.deb
 4484badb7cec69a365e83c84c5720bae 42356 libdevel optional libgudev-1.0-dev_175-4_i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlAWAaIACgkQFGfw2OHuP7EUzQCeOm9RiDUDPKWWDAjpqaMKyiKM
ilUAn3tux+jxiSdZBH/RJQO3JFRgiaZ2
=u2+t
-----END PGP SIGNATURE-----




Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. (Mon, 30 Jul 2012 04:06:14 GMT) Full text and rfc822 format available.

Notification sent to Sven Joachim <svenjoac@gmx.de>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 04:06:14 GMT) Full text and rfc822 format available.

Reply sent to Marco d'Itri <md@linux.it>:
You have taken responsibility. (Mon, 30 Jul 2012 04:06:15 GMT) Full text and rfc822 format available.

Notification sent to Zack Weinberg <zackw@panix.com>:
Bug acknowledged by developer. (Mon, 30 Jul 2012 04:06:15 GMT) Full text and rfc822 format available.

Disconnected #652672 from all other report(s). Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:27:04 GMT) Full text and rfc822 format available.

Merged 654282 679571 Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:27:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:busybox' to 'udev'. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:39:05 GMT) Full text and rfc822 format available.

No longer marked as found in versions busybox/1:1.20.0-5 and busybox/1:1.19.3-5. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:39:06 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions udev/175-4. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:39:06 GMT) Full text and rfc822 format available.

Marked as fixed in versions udev/175-4. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:39:07 GMT) Full text and rfc822 format available.

Marked as found in versions udev/175-3. Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:54:03 GMT) Full text and rfc822 format available.

Unset Bug forwarded-to-address Request was from mjt@tls.msk.ru (Michael Tokarev) to control@bugs.debian.org. (Sat, 11 Aug 2012 09:57:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 09 Sep 2012 07:27:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:12:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.